<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentCODER" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн кодировщик html кодов <br><center>Версия 2.0</center></fieldset></td></tr></table>

<form name=conv_form>
<TEXTAREA style=""
name=src_text COLS=35 ROWS=10 WRAP=VIRTUAL>Вставьте сюда любой текст (или файл-HTML), который нужно закодировать</TEXTAREA></td>
<td><textarea style="" name=dest_text cols=35 rows=10 wrap=virtual>А здесь появится результат, который нужно записать в файл с расширением html (или htm) и загрузить в браузере. 
Если вы кодируете скрипт, то вставьте результат как HTML-код.</textarea></td>

</tr>
</table>
<center>
<noindex>
<input value="Справка" type="reset">
<input value="Кодируем!" onclick="Code();return 0;" type="button">

<input value="Очистить" onclick="ClearForm();return 0;" type="button">
</center>
</form>
<SCRIPT LANGUAGE="JavaScript">
<!--
function ClearForm()
{
 document.conv_form.dest_text.value="";
 document.conv_form.src_text.value="";
}
function Code()
{
 var temp="",i,l,c=0,out="";
 var str=document.conv_form.src_text.value;
 l=0;
 if(str=="")return;
 while(l<=str.length-1)
 {
 out=out+str.charCodeAt(l)+'!';
 l++;
 }
 document.conv_form.dest_text.value="<SCRIPT LANGUAGE=\"JavaScript\">\n<!--\nfunction Decode(){var temp=\"\",i,c=0,out=\"\";var str=\""+out+"\";l=str.length;while(c<=str.length-1){while(str.charAt(c)!=\'!\')temp=temp+str.charAt(c++); c++;out=out+String.fromCharCode(temp);temp=\"\";}document.write(out);}\n//-->\n<\/SCRIPT><SCRIPT LANGUAGE=\"JavaScript\"> \n<!--\nDecode();\n//-->\n<\/SCRIPT>"; 
}
//-->
</SCRIPT> 
<center>
<!--окно ajax Generator -->
<a href="javascript://" onclick="new _uWnd('AJAX','Что такое Ajax кодировщик',300,100,{shadow:1,autosize:1,header:1,max:1,resize:1,min:1,modal:1,popup:1,nomove:1},'Смешайте любой код HTML или целую web-страницу используя этот кодировщик. Закодированный код все еще правильно интерпретируется окном просмотра, просто затруднеяет его чтение. Рекомендуется использовть этот сценарий, чтобы кодировать только часть вашей web_страницы, которая требует шифрование , а не всю страницу. Это помогает избежать некоторых проблем');">[?]</a>
<!--/окно ajax Generator --></center>
</center>
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн кодировщик HTML</fieldset></td></tr></table>

]]></cmd></ajax>